vich_uploader:
    db_driver: orm

    mappings:
        place_images:
            uri_prefix: /images
            upload_destination: '/var/www/api.whenandwhere.events/public/images'
            
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true